/**  Mixins */
/*------------------------------------*\
    breakpoint vars
\*------------------------------------*/
/*------------------------------------*\
    breakpoint mixin
\*------------------------------------*/
/** Break desktop first**/
@import url("https://fonts.googleapis.com/css2?family=Allura&family=Shippori+Mincho&family=Zen+Kaku+Gothic+New&family=Zen+Old+Mincho&display=swap");
:root {
  --base-width: 375;
}

@media (min-width: 768px) {
  :root {
    --base-width: 1440;
  }
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9;
  color: transparent;
  width: 32px;
  height: 92px;
  min-width: initial;
  border-radius: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0;
  transition: all 0.3s;
}
.slick-arrow:hover {
  opacity: 0.6;
}
.slick-arrow::before, .slick-arrow::after {
  content: "";
  width: 7px;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 40%;
  transform: translate(-50%, -50%);
}
.slick-arrow:hover {
  color: transparent;
}
.slick-arrow.slick-prev {
  left: 0;
}
.slick-arrow.slick-prev::before {
  transform: rotate(-45deg);
  top: calc(50% - 2px);
}
.slick-arrow.slick-prev::after {
  transform: rotate(45deg);
  top: calc(50% + 2px);
}
.slick-arrow.slick-next {
  right: 0;
}
.slick-arrow.slick-next::before {
  transform: rotate(45deg);
  top: calc(50% - 2px);
}
.slick-arrow.slick-next::after {
  transform: rotate(-45deg);
  top: calc(50% + 2px);
}

.slick-dots {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  padding: 0;
  margin: 0;
  z-index: 9;
}
.slick-dots li {
  margin: 0 5px;
  padding: 0;
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.3);
  cursor: pointer;
  transition: all 0.3s;
}
.slick-dots li.slick-active {
  background: #000;
}
.slick-dots li button {
  padding: initial;
  max-width: initial;
  min-width: initial;
  color: transparent;
  font-size: 0;
}

/** Global **/
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
}

[tabindex="-1"]:focus {
  outline: 0 !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

a {
  color: #6096c4;
  text-decoration: none;
}
a:hover {
  opacity: 0.8;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):hover,
a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

pre,
code,
kbd,
samp {
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
}

figure {
  margin: 0;
  padding: 0;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
}

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #6c757d;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

select {
  word-wrap: normal;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
  cursor: pointer;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type=radio],
input[type=checkbox] {
  box-sizing: border-box;
  padding: 0;
}

input[type=date],
input[type=time],
input[type=datetime-local],
input[type=month] {
  -webkit-appearance: listbox;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}

:root {
  --white: #ffffff;
  --black: #000000;
  --smoke: #f4f5ef;
  --gray: #e5e5e5;
  --primary: #665A52;
  --second: #d75e5b;
  --text-body: #221F20;
  --radius: 5px;
}

/* Base Setting
---------------------------------------- */
html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  overflow-wrap: break-word;
  font-weight: 400;
  color: var(--text-body);
  overflow-x: hidden;
  line-height: 1.5;
  position: relative;
  width: 100%;
  background: #F5F5F5;
}

p:last-of-type {
  margin: 0;
}

a {
  transition: all 0.3s;
  color: var(--text-body);
  outline: none !important;
}
a:hover {
  opacity: 0.7;
  color: var(--primary);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}

h1 {
  font-size: 36px;
  line-height: 1.3;
}
@media (min-width: 48em) {
  h1 {
    font-size: 46px;
  }
}

h2 {
  font-size: 40px;
  line-height: 1.15;
}
@media (min-width: 48em) {
  h2 {
    font-size: 56px;
  }
}

h3 {
  font-size: 34px;
  line-height: 1.16;
}
@media (min-width: 48em) {
  h3 {
    font-size: 40px;
  }
}

h4 {
  font-size: 28px;
  line-height: 1.16;
}
@media (min-width: 48em) {
  h4 {
    font-size: 36px;
  }
}

h5 {
  font-size: 20px;
  line-height: 1.2;
}
@media (min-width: 48em) {
  h5 {
    font-size: 24px;
  }
}

h6 {
  font-size: 18px;
  line-height: 1.3;
}
@media (min-width: 48em) {
  h6 {
    font-size: 20px;
  }
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

iframe {
  max-width: 100%;
}

.container-fluid, .container {
  width: 100%;
  max-width: 1360px;
  margin: 0 auto;
  padding: 0 15px;
  position: relative;
}

.company-info__body ul, .staffs__item--body ul, .site-footer__info, .site-header ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.steps__row--body, .company-info__body ul, .staffs__item--body ul, .table-row {
  font-size: 14px;
  line-height: 1.5;
}
@media only screen and (min-width: 768px) {
  .steps__row--body, .company-info__body ul, .staffs__item--body ul, .table-row {
    font-size: 16px;
  }
}
.steps__row--body p, .company-info__body ul p, .staffs__item--body ul p, .table-row p {
  margin-bottom: 21px;
}
@media only screen and (min-width: 768px) {
  .steps__row--body p, .company-info__body ul p, .staffs__item--body ul p, .table-row p {
    margin-bottom: 24px;
  }
}
.steps__row--body p:last-of-type, .company-info__body ul p:last-of-type, .staffs__item--body ul p:last-of-type, .table-row p:last-of-type {
  margin-bottom: 0;
}

.image-content__body {
  font-size: 14px;
  line-height: 2;
}
@media only screen and (min-width: 768px) {
  .image-content__body {
    font-size: 16px;
  }
}
.image-content__body p {
  margin-bottom: 28px;
}
@media only screen and (min-width: 768px) {
  .image-content__body p {
    margin-bottom: 32px;
  }
}
.image-content__body p:last-of-type {
  margin-bottom: 0;
}

.available-pipe-organ__body, .promenade-concert__body, .our-philosophy__left, .section-heading__content {
  font-size: 14px;
  line-height: 2;
}
@media only screen and (min-width: 768px) {
  .available-pipe-organ__body, .promenade-concert__body, .our-philosophy__left, .section-heading__content {
    font-size: 16px;
    line-height: 3;
  }
}
.available-pipe-organ__body p, .promenade-concert__body p, .our-philosophy__left p, .section-heading__content p {
  margin-bottom: 28px;
}
@media only screen and (min-width: 768px) {
  .available-pipe-organ__body p, .promenade-concert__body p, .our-philosophy__left p, .section-heading__content p {
    margin-bottom: 48px;
  }
}
.available-pipe-organ__body p:last-of-type, .promenade-concert__body p:last-of-type, .our-philosophy__left p:last-of-type, .section-heading__content p:last-of-type {
  margin-bottom: 0;
}

input[type=text],
input[type=email],
input[type=password],
input[type=phone],
input[type=search],
textarea,
select {
  border: 1px solid var(--gray);
  border-radius: var(--radius);
  padding: 15px 24px;
  outline: none !important;
}

.video-wrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;
}
.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.btn {
  transition: all 0.3s;
  color: var(--white);
  padding: 16px 25px;
  min-width: 230px;
  text-align: center;
  font-weight: 700;
  display: inline-block;
  outline: none !important;
  border-radius: var(--radius);
  background: var(--primary);
  text-transform: uppercase;
  border: 0;
}
.btn:hover {
  opacity: 0.9;
  color: var(--white);
}
.btn svg {
  margin-right: 15px;
  max-height: 20px;
}
.btn.btn-white {
  color: var(--primary);
  background: var(--white);
}

.link-arrow {
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  display: inline-flex;
  align-items: center;
  gap: 13px;
  color: var(--primary);
}
.link-arrow::after {
  content: "";
  border: 0.3px solid #665A52;
  border-radius: 3px;
  background: url("../images/arrow-right.svg") no-repeat 50% 50%;
  display: flex;
  width: 31px;
  height: 25px;
}

.container-fluid {
  max-width: 1920px;
}
@media (min-width: 48em) {
  .container-fluid {
    padding: 0 64px;
  }
}

.section-heading {
  text-align: center;
  margin-bottom: 75px;
}
@media only screen and (min-width: 768px) {
  .section-heading {
    margin-bottom: 90px;
  }
}
.section-heading h2 {
  font-family: "Allura", cursive;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.5;
  color: var(--primary);
  padding-block: 9px;
  position: relative;
  margin: 0 0 32px;
}
@media only screen and (min-width: 768px) {
  .section-heading h2 {
    margin: 0 0 28px;
  }
}
.section-heading h2 span {
  font-size: 24px;
}
.section-heading h2::after {
  content: "";
  position: absolute;
  width: 192px;
  border-bottom: 1px solid #665A52;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.section-heading h3 {
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.5;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .section-heading h3 {
    font-size: 24px;
  }
}
.section-heading__content {
  max-width: 800px;
  margin: 70px auto 0;
  text-align: left;
}
@media only screen and (max-width: 767px) {
  .section-heading__content {
    padding-inline: 20px;
  }
}
.section-heading .link-arrow {
  margin-top: 36px;
}
@media only screen and (min-width: 768px) {
  .section-heading .link-arrow {
    margin-top: 50px;
  }
}
.section-heading--white {
  color: #F4F5F7;
}
.section-heading--white h2,
.section-heading--white h3 {
  color: #F4F5F7;
}
.section-heading--white h2::after {
  border-color: #F4F5F7;
}
.section-heading--md h2 {
  font-size: 18px;
}
@media only screen and (min-width: 768px) {
  .section-heading--md h2 {
    font-size: 24px;
  }
}
.section-heading--md h2::after {
  width: 216px;
}

.section-bg--1 {
  position: relative;
  z-index: 2;
}
.section-bg--1::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/bg-1.png") no-repeat 0 0/cover;
  opacity: 0.5;
  z-index: -1;
  pointer-events: none;
}

.section-button {
  margin-top: 40px;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .section-button {
    margin-top: 60px;
  }
}

.heading-lines {
  display: flex;
  justify-content: center;
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  line-height: 1.5;
  text-align: center;
  font-size: 18px;
  margin: 0 0 60px;
}
@media only screen and (min-width: 768px) {
  .heading-lines {
    font-size: 24px;
    margin: 0 0 100px;
  }
}
.heading-lines span {
  display: flex;
  border-right: 1px solid var(--text-body);
  border-left: 1px solid var(--text-body);
  align-items: center;
  justify-content: center;
  padding: 5px 10px;
  min-width: 192px;
  min-height: 51px;
}
@media only screen and (min-width: 768px) {
  .heading-lines span {
    min-width: 243px;
    min-height: 63px;
  }
}

.section {
  padding-block: 40px;
}
@media only screen and (min-width: 768px) {
  .section {
    padding-block: 60px 100px;
  }
}
.section--min {
  padding-block: 60px;
}

.page-banner {
  position: relative;
  z-index: 1;
}
.page-banner picture {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  display: block;
}
.page-banner picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.page-banner picture::before {
  content: "";
  position: absolute;
  z-index: 1;
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.page-banner .container {
  min-height: 560px;
  position: relative;
  z-index: 4;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-block: 25px 100px;
  max-width: 1190px;
}
@media only screen and (min-width: 768px) {
  .page-banner .container {
    padding-block: 45px 20px;
  }
}
.page-banner h1 {
  font-weight: 400;
  font-size: 24px;
  line-height: 1.2;
  color: var(--white);
  margin: 0 0 70px;
  font-family: "Zen Old Mincho", sans-serif;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .page-banner h1 {
    text-align: left;
    margin: 0 0 100px;
    font-size: 48px;
  }
}
.page-banner__content {
  font-weight: 400;
  font-size: 16px;
  line-height: 2;
  padding-inline: 25px;
  color: var(--white);
  font-family: "Shippori Mincho", serif;
}
@media only screen and (min-width: 992px) {
  .page-banner__content {
    padding-inline: 74px;
  }
}

.hamburger {
  position: relative;
  width: 24px;
  height: 15px;
  line-height: 1;
  cursor: pointer;
  display: block;
  right: 0;
  z-index: 99;
  opacity: 1;
}
.hamburger span {
  width: 100%;
  height: 1.36px;
  background: #221F20;
  backface-visibility: hidden;
  position: absolute;
  display: block;
  margin: auto;
  transition: 0.3s all ease;
  transform: rotate(0deg);
  border-radius: 5px;
  top: calc(50% - 1px);
  left: calc(50% - 12px);
}
.hamburger span::before, .hamburger span::after {
  content: "";
  transform-origin: center center;
  width: 100%;
  height: 1.36px;
  background: #221F20;
  backface-visibility: hidden;
  position: absolute;
  left: 0;
  top: 7px;
  transition: 0.3s all ease;
  border-radius: 5px;
  opacity: 1;
}
.hamburger span::after {
  top: -7px;
}
.hamburger.active span {
  transform: rotate(225deg);
}
.hamburger.active span::before {
  transform: rotate(-90deg);
  top: 0;
}
.hamburger.active span::after {
  opacity: 0;
}

.table-row {
  width: 100%;
}
.table-row tr td {
  padding: 12px;
}
@media only screen and (min-width: 768px) {
  .table-row tr td {
    padding: 20px;
  }
}
.table-row tr + tr td {
  border-top: 1px solid #A7816499;
}

.table-null {
  border: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  width: 100%;
}
.table-null tr td,
.table-null tr th {
  border: 0;
  padding: 5.5px 16px;
}
.table-null tr th {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.5;
}
.table-null tr th span {
  font-weight: 400;
}
.table-null--product + table {
  margin-top: 40px;
}
@media only screen and (min-width: 768px) {
  .table-null--product + table {
    margin-top: 100px;
  }
}
.table-null--product tr th {
  vertical-align: top;
}
.table-null--product tr th:first-child {
  width: 62%;
}
@media only screen and (min-width: 768px) {
  .table-null--product tr th:first-child {
    width: 80%;
  }
}

@media screen and (min-width: 1024px) {
  .pcbr {
    display: block;
  }

  .spbr {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  .pcbr {
    display: none;
  }

  .spbr {
    display: block;
  }
}
.text-center {
  text-align: center;
}

@media only screen and (min-width: 768px) {
  .hide-pc {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .hide-sp {
    display: none;
  }
}

.site-header {
  font-weight: 300;
  position: sticky;
  z-index: 999;
  background: #F5F5F5;
  top: 0;
}
.site-header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1440px;
  margin-inline: auto;
  position: relative;
}
@media only screen and (min-width: 992px) {
  .site-header__inner {
    padding: 20px;
  }
}
@media only screen and (min-width: 1200px) {
  .site-header__inner {
    padding-block: 27px;
  }
}
@media only screen and (min-width: 1400px) {
  .site-header__inner {
    padding-inline: 60px 32px;
  }
}
@media only screen and (max-width: 991px) {
  .site-header__logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    position: relative;
    z-index: 150;
    gap: 30px;
    padding: 18px 26px 18px 24px;
    background: #F5F5F5;
  }
}
.site-header__logo img {
  max-width: 100%;
  width: auto;
  height: 35px;
}
@media only screen and (min-width: 992px) {
  .site-header__logo img {
    height: 42px;
  }
}
@media only screen and (min-width: 992px) {
  .site-header__logo .hamburger {
    display: none;
  }
}
@media only screen and (max-width: 991px) {
  .site-header__nav {
    position: absolute;
    top: 0;
    background: rgba(255, 255, 255, 0.7);
    width: 100%;
    left: 0;
    height: 100vh;
    padding: 106px 15px 30px;
    transition: all 0.3s;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
  }
  .site-header__nav.show {
    opacity: 1;
    visibility: visible;
    pointer-events: visible;
  }
}
@media only screen and (min-width: 992px) {
  .site-header__nav {
    display: block !important;
  }
}
.site-header__nav ul {
  font-weight: 400;
  font-size: 24px;
  line-height: 1.5;
  font-family: "Shippori Mincho", serif;
}
@media only screen and (min-width: 992px) {
  .site-header__nav ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    font-size: 14px;
    align-items: center;
  }
}
@media only screen and (min-width: 1200px) {
  .site-header__nav ul {
    gap: 40px;
    font-size: 16px;
  }
}
@media only screen and (max-width: 991px) {
  .site-header__nav ul li + li {
    margin-top: 20px;
  }
}
.site-header__nav ul li a {
  color: var(--text-body);
  display: block;
  position: relative;
}
.site-header__nav ul li.active > a, .site-header__nav ul li:hover > a {
  color: var(--primary);
}
@media only screen and (min-width: 992px) {
  .site-header__nav ul li.special-menu a {
    background: var(--primary);
    border-radius: 5px;
    color: var(--white);
    padding: 5.5px 12.5px;
  }
}

.site-footer {
  background: var(--black);
  color: var(--white);
}
@media only screen and (min-width: 768px) {
  .site-footer__inner {
    display: flex;
    align-items: flex-end;
  }
}
.site-footer__inner picture {
  position: relative;
  display: block;
}
@media only screen and (min-width: 768px) {
  .site-footer__inner picture {
    width: 53.4%;
  }
}
.site-footer__inner picture::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 57.21%, rgba(0, 0, 0, 0.2) 67.31%, rgba(0, 0, 0, 0.8) 81.25%, #000000 100%);
}
@media only screen and (min-width: 768px) {
  .site-footer__inner picture::before {
    background: linear-gradient(270deg, #000000 0%, rgba(0, 0, 0, 0.2) 14.42%, rgba(255, 255, 255, 0) 100%);
  }
}
.site-footer__main {
  padding: 0 20px 20px;
}
@media only screen and (min-width: 768px) {
  .site-footer__main {
    width: 46.6%;
    padding: 20px 20px 10px;
  }
}
.site-footer__logo {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .site-footer__logo {
    text-align: left;
  }
}
.site-footer__logo img {
  width: auto;
  height: 42px;
}
.site-footer__info {
  margin-top: 24px;
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
}
@media only screen and (min-width: 992px) {
  .site-footer__info {
    font-size: 16px;
    margin-top: calc(50 / var(--base-width) * 100vw);
  }
}
.site-footer__info li {
  display: flex;
}
.site-footer__info li + li {
  margin-top: 6px;
}
@media only screen and (min-width: 992px) {
  .site-footer__info li + li {
    margin-top: 3px;
  }
}
.site-footer__info h3 {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
  margin: 0;
  width: 122px;
}
@media only screen and (min-width: 992px) {
  .site-footer__info h3 {
    font-size: 16px;
    width: 133px;
  }
}
.site-footer__info p {
  margin: 0;
  width: calc(100% - 122px);
}
@media only screen and (min-width: 992px) {
  .site-footer__info p {
    width: calc(100% - 133px);
  }
}
.site-footer__info a {
  color: var(--white);
}
.site-footer__bottom {
  margin-top: 25px;
  text-align: center;
  font-size: 12px;
  line-height: 1.3;
  text-transform: uppercase;
  font-family: "Shippori Mincho", serif;
}
@media only screen and (min-width: 768px) {
  .site-footer__bottom {
    margin-top: calc(50 / var(--base-width) * 100vw);
  }
}
@media only screen and (min-width: 992px) {
  .site-footer__bottom {
    margin-top: calc(88 / var(--base-width) * 100vw);
  }
}

/** pages */
.banner {
  background: linear-gradient(90deg, #665A52 0%, #B29F94 84.13%);
  padding: 38px 0 58px;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .banner {
    padding: 90px 0 47px;
  }
}
@media only screen and (min-width: 768px) {
  .banner__title {
    padding-right: 65px;
    display: flex;
    justify-content: flex-end;
  }
}
.banner h1 {
  font-size: 20px;
  text-align: center;
  font-weight: 400;
  line-height: 1.5;
  color: var(--white);
  font-family: "Zen Old Mincho", sans-serif;
}
@media only screen and (min-width: 768px) {
  .banner h1 {
    text-align: left;
  }
}
@media only screen and (min-width: 1200px) {
  .banner h1 {
    font-size: 32px;
  }
}
.banner figure {
  position: relative;
  z-index: 1;
  padding-left: 16px;
  margin: 0 0 calc(-45 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .banner figure {
    padding-left: 20px;
    margin: -50px 0 -70px;
  }
}
@media only screen and (min-width: 1200px) {
  .banner figure {
    padding-left: 65px;
    margin: -80px 0 -135px;
  }
}
.banner figure img {
  width: 100%;
  max-width: calc(240 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .banner figure img {
    max-width: 400px;
  }
}
@media only screen and (min-width: 1200px) {
  .banner figure img {
    max-width: 621px;
  }
}
@media only screen and (min-width: 768px) {
  .banner__images {
    margin: 0 -14px;
  }
}
.banner__images picture {
  display: block;
  padding-inline: 12px;
}
@media only screen and (min-width: 768px) {
  .banner__images picture {
    padding-inline: 14px;
  }
}
.banner__images picture img {
  aspect-ratio: 0.77;
  object-fit: cover;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .banner__images picture img {
    aspect-ratio: 0.879;
  }
}

.our-philosophy {
  padding-block: 45px 20px;
}
@media only screen and (min-width: 768px) {
  .our-philosophy {
    padding-block: 80px 40px;
  }
}
@media only screen and (min-width: 992px) {
  .our-philosophy {
    padding-block: 150px 66px;
  }
}
.our-philosophy .container {
  max-width: 1258px;
}
@media only screen and (min-width: 768px) {
  .our-philosophy .section-heading {
    margin-bottom: 70px;
  }
}
.our-philosophy__inner {
  padding-inline: 11px;
}
@media only screen and (min-width: 768px) {
  .our-philosophy__inner {
    display: flex;
    gap: 40px;
    padding-inline: 0;
  }
}
@media only screen and (min-width: 1200px) {
  .our-philosophy__inner {
    gap: 88px;
  }
}
.our-philosophy figure img {
  width: 100%;
  box-shadow: 0px 4px 10px 0px #00000040;
}
.our-philosophy figure figcaption {
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  margin: 6px 0 0;
  text-align: center;
}
.our-philosophy__left {
  padding-inline: 6px;
  margin-bottom: 45px;
}
@media only screen and (min-width: 768px) {
  .our-philosophy__left {
    padding-inline: 0;
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 1200px) {
  .our-philosophy__left {
    padding-left: 75px;
  }
}
.our-philosophy__left .section-button {
  margin-top: 40px;
}
@media only screen and (min-width: 768px) {
  .our-philosophy__left .section-button {
    margin-top: 35px;
  }
}
.our-philosophy__left figure {
  max-width: 389px;
  margin: 60px 0 0;
  padding-inline: 20px;
}
@media only screen and (min-width: 768px) {
  .our-philosophy__left figure {
    padding-inline: 0;
    margin: 87px 0 0 auto;
  }
}

.the-birth {
  overflow: hidden;
  padding-block: 60px 80px;
}
@media only screen and (min-width: 992px) {
  .the-birth {
    padding-block: 150px 160px;
  }
}
@media only screen and (min-width: 768px) {
  .the-birth__images {
    margin-inline: -13px;
  }
}
@media only screen and (min-width: 768px) {
  .the-birth__images .slick-list {
    padding-right: 100px;
  }
}
@media only screen and (min-width: 992px) {
  .the-birth__images .slick-list {
    padding-right: 190px;
  }
}
.the-birth picture {
  padding-inline: 13px;
}
.the-birth picture img {
  width: 100%;
}

.promenade-concert {
  padding-block: 67px 75px;
  background: var(--black);
  color: var(--white);
}
@media only screen and (min-width: 992px) {
  .promenade-concert {
    padding-block: 94px 110px;
  }
}
.promenade-concert picture {
  position: relative;
  display: block;
}
.promenade-concert picture img {
  width: 100%;
}
.promenade-concert picture::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0.2) 14.42%, rgba(255, 255, 255, 0) 32.69%, rgba(255, 255, 255, 0) 66.83%, rgba(0, 0, 0, 0.2) 76.77%, rgba(0, 0, 0, 0.317688) 79.04%, #000000 100%);
}
.promenade-concert .section-heading {
  margin-top: 48px;
}
.promenade-concert .container {
  max-width: 1230px;
}
@media only screen and (min-width: 768px) {
  .promenade-concert__inner {
    display: flex;
  }
}
.promenade-concert__body {
  margin-bottom: 65px;
  padding-inline: 10px;
}
@media only screen and (min-width: 768px) {
  .promenade-concert__body {
    width: 51.25%;
    margin-bottom: 0;
    padding-inline: 0;
  }
}
@media only screen and (min-width: 768px) {
  .promenade-concert__media {
    width: 48.75%;
  }
}

.works__item {
  text-align: center;
}
.works__item figure {
  margin: 0 0 40px;
}
.works__item figure img {
  width: 100%;
  aspect-ratio: 1;
  object-fit: cover;
}
.works__item h3 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
  padding-bottom: 8px;
  border-bottom: 1px solid #665A52;
  margin: 0 0 2px;
}
.works__item h3 span {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  border: 1px solid #665A52;
  padding: 2px 10px;
  background: #F4F5F7;
  color: #665A52;
}
.works__item p {
  font-size: 16px;
  line-height: 1.75;
  text-align: left;
}
.works__item--link {
  border: 1px solid #221F20;
  margin-top: 20px;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  padding: 0 10px;
  border-radius: 3px;
  display: inline-flex;
}

.our-works {
  padding-block: 60px 70px;
}
@media only screen and (min-width: 768px) {
  .our-works {
    padding-block: 150px 85px;
  }
}
.our-works .container {
  max-width: 1280px;
}
.our-works__inner {
  display: grid;
  grid-template-columns: 1fr;
  gap: 55px 25px;
}
@media only screen and (min-width: 768px) {
  .our-works__inner {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media only screen and (max-width: 767px) {
  .our-works .section-button {
    display: none;
  }
}

.available-pipe-organ {
  padding-block: 60px 70px;
  position: relative;
  z-index: 1;
}
@media only screen and (min-width: 768px) {
  .available-pipe-organ {
    padding-block: 90px 46px;
  }
}
.available-pipe-organ::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/bg-1.png") no-repeat 50% 0/cover;
  z-index: -1;
  opacity: 0.5;
}
.available-pipe-organ .section-heading {
  margin-bottom: 40px;
}
.available-pipe-organ .container {
  max-width: 1360px;
}
@media only screen and (min-width: 768px) {
  .available-pipe-organ__inner {
    display: flex;
  }
}
.available-pipe-organ__inner picture {
  display: block;
  margin-bottom: 88px;
}
@media only screen and (min-width: 768px) {
  .available-pipe-organ__inner picture {
    width: 45.6%;
    margin-bottom: 0;
  }
}
.available-pipe-organ__body {
  padding-inline: 20px;
}
@media only screen and (min-width: 768px) {
  .available-pipe-organ__body {
    width: 54.4%;
    padding-inline: 30px 0;
  }
}
@media only screen and (min-width: 768px) {
  .available-pipe-organ__body {
    padding-left: 50px;
  }
}
.available-pipe-organ__body h3 {
  text-align: center;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.5;
  margin: 0 0 35px;
  font-family: "Shippori Mincho", serif;
}

.works {
  padding-block: 60px;
}
@media only screen and (min-width: 768px) {
  .works {
    padding-block: 50px 100px;
  }
}
.works .container {
  max-width: 1356px;
}
.works__filter {
  display: flex;
  flex-wrap: wrap;
  gap: 27px;
  margin-bottom: 46px;
  padding-inline: 20px;
}
@media only screen and (min-width: 768px) {
  .works__filter {
    justify-content: center;
    margin-bottom: 105px;
  }
}
.works__filter button {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: var(--text-body);
  padding: 10px 18.5px;
  border: 1px solid #221F20;
  background: #F5F5F5;
  border-radius: 0;
  outline: none;
  font-family: "Shippori Mincho", serif;
}
@media only screen and (min-width: 992px) {
  .works__filter button {
    padding: 10px 26.5px;
  }
}
.works__filter button.active {
  background: var(--primary);
  color: var(--white);
}
.works__list .works__item {
  width: 100%;
  margin-bottom: 50px;
}
@media only screen and (min-width: 768px) {
  .works__list .works__item {
    width: calc((100% - 30px) / 2);
  }
}
@media only screen and (min-width: 992px) {
  .works__list .works__item {
    width: calc((100% - 124px) / 3);
    margin-bottom: 62px;
  }
}

.staffs .container {
  max-width: 1420px;
}
@media only screen and (min-width: 768px) {
  .staffs__item {
    display: flex;
    align-items: center;
    border: 1px solid #665A52;
    padding: 60px 35px 45px;
  }
}
.staffs__item + .staffs__item {
  margin-top: 60px;
}
@media only screen and (min-width: 768px) {
  .staffs__item + .staffs__item {
    margin-top: 80px;
  }
}
.staffs__item figure {
  margin: 0 0 30px;
}
@media only screen and (min-width: 768px) {
  .staffs__item figure {
    width: 250px;
    margin: 0;
  }
}
@media only screen and (min-width: 992px) {
  .staffs__item figure {
    width: 350px;
  }
}
.staffs__item figure img {
  aspect-ratio: 1;
  object-fit: cover;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .staffs__item--body {
    width: calc(100% - 250px);
    padding-left: 50px;
  }
}
@media only screen and (min-width: 992px) {
  .staffs__item--body {
    width: calc(100% - 350px);
    padding-left: 87px;
  }
}
.staffs__item--body h3 {
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  line-height: 1.5;
  margin: 0 0 8px;
  font-size: 24px;
}
@media only screen and (min-width: 992px) {
  .staffs__item--body h3 {
    font-size: 35px;
  }
}
.staffs__item--body h4 {
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
  margin: 0 0 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #A7816499;
}
@media only screen and (min-width: 768px) {
  .staffs__item--body h4 {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
}
@media only screen and (min-width: 992px) {
  .staffs__item--body h4 {
    font-size: 18px;
  }
}
.staffs__item--body ul li {
  display: flex;
}
.staffs__item--body ul li + li {
  margin-top: 13px;
}
.staffs__item--body ul li label {
  width: 118px;
  padding-right: 10px;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .staffs__item--body ul li label {
    width: 185px;
  }
}
.staffs__item--body ul li p {
  width: calc(100% - 118px);
}
@media only screen and (min-width: 768px) {
  .staffs__item--body ul li p {
    width: calc(100% - 185px);
  }
}

.company-info .container {
  max-width: 1160px;
}
@media only screen and (min-width: 768px) {
  .company-info__inner {
    display: flex;
    align-items: center;
  }
}
.company-info__inner figure {
  margin: 0 0 20px;
}
@media only screen and (min-width: 768px) {
  .company-info__inner figure {
    width: 320px;
    margin: 0;
  }
}
@media only screen and (min-width: 992px) {
  .company-info__inner figure {
    width: 420px;
  }
}
@media only screen and (min-width: 1200px) {
  .company-info__inner figure {
    width: 520px;
  }
}
.company-info__inner figure img {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .company-info__body {
    width: calc(100% - 320px);
    padding-left: 40px;
  }
}
@media only screen and (min-width: 992px) {
  .company-info__body {
    width: calc(100% - 420px);
  }
}
@media only screen and (min-width: 1200px) {
  .company-info__body {
    width: calc(100% - 520px);
    padding-left: 56px;
  }
}
.company-info__body ul li {
  display: flex;
  align-items: center;
}
.company-info__body ul li + li {
  margin-top: 12px;
}
@media only screen and (min-width: 768px) {
  .company-info__body ul li + li {
    margin-top: 32px;
  }
}
@media only screen and (min-width: 992px) {
  .company-info__body ul li + li {
    margin-top: 40px;
  }
}
.company-info__body ul li label {
  width: 118px;
  padding-right: 10px;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .company-info__body ul li label {
    width: 120px;
  }
}
@media only screen and (min-width: 992px) {
  .company-info__body ul li label {
    width: 185px;
  }
}
@media only screen and (min-width: 1200px) {
  .company-info__body ul li label {
    width: 210px;
  }
}
.company-info__body ul li p {
  width: calc(100% - 118px);
}
@media only screen and (min-width: 768px) {
  .company-info__body ul li p {
    width: calc(100% - 120px);
  }
}
@media only screen and (min-width: 992px) {
  .company-info__body ul li p {
    width: calc(100% - 185px);
  }
}
@media only screen and (min-width: 1200px) {
  .company-info__body ul li p {
    width: calc(100% - 210px);
  }
}

.map-section iframe {
  width: 100%;
  height: 490px;
}

.steps {
  padding-block: 40px 70px;
}
@media only screen and (min-width: 768px) {
  .steps {
    padding-block: 70px 100px;
  }
}
.steps .container {
  max-width: 1355px;
}
.steps__row {
  position: relative;
  padding: 0 0 75px 23px;
}
@media only screen and (min-width: 768px) {
  .steps__row {
    padding: 0 0 60px 57px;
  }
}
.steps__row::before, .steps__row::after {
  content: "";
  position: absolute;
}
.steps__row::before {
  width: 15px;
  height: 15px;
  background: #665A52;
  top: 9px;
  left: 0;
}
@media only screen and (min-width: 768px) {
  .steps__row::before {
    width: 20px;
    height: 20px;
    top: 8px;
  }
}
.steps__row::after {
  top: 20px;
  height: 100%;
  border-right: 1px solid #665A52;
  left: 7.5px;
}
@media only screen and (min-width: 768px) {
  .steps__row::after {
    left: 10px;
  }
}
.steps__row h3 {
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 36px;
  margin: 0 0 15px;
}
@media only screen and (min-width: 768px) {
  .steps__row h3 {
    font-size: 24px;
  }
}
@media only screen and (min-width: 768px) {
  .steps__row--body {
    padding: 20px 30px;
  }
}
@media only screen and (min-width: 992px) {
  .steps__row--body {
    padding: 30px 50px;
  }
}
.steps__row--images {
  display: grid;
  grid-template-columns: 1fr;
  gap: 38px;
  padding-top: 30px;
}
@media only screen and (min-width: 768px) {
  .steps__row--images {
    grid-template-columns: 1fr 1fr;
    gap: 30px;
    padding: 20px 0 0 30px;
  }
}
@media only screen and (min-width: 992px) {
  .steps__row--images {
    grid-template-columns: repeat(3, 1fr);
    gap: 57px 44px;
    padding: 30px 0 0 50px;
  }
}
.steps__row--images figure {
  text-align: center;
}
.steps__row--images figure img {
  width: 100%;
}
.steps__row--images figure figcaption {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  margin: 24px 0 0;
}
@media only screen and (min-width: 992px) {
  .steps__row--images-min {
    gap: 30px 17px;
  }
}
.steps__row:last-child::after {
  display: none;
}

.commitment-row + .commitment-row {
  padding-top: 0;
}

@media only screen and (min-width: 768px) {
  .image-content {
    display: flex;
  }
}
.image-content figure {
  margin: 0 0 30px;
}
@media only screen and (min-width: 768px) {
  .image-content figure {
    width: 40.5%;
    margin: 0;
  }
}
.image-content figure img {
  width: 100%;
  padding-inline: 35px;
}
@media only screen and (min-width: 768px) {
  .image-content figure img {
    padding-inline: 0;
  }
}
.image-content figure figcaption {
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.7;
  text-align: center;
  margin: 7px 0 0;
}
@media only screen and (min-width: 768px) {
  .image-content figure figcaption {
    font-size: 16px;
    line-height: 1.5;
  }
}
.image-content__body {
  font-family: "Shippori Mincho", serif;
}
@media only screen and (min-width: 768px) {
  .image-content__body {
    width: 59.5%;
    padding-left: 30px;
  }
}
.image-content__body h3 {
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
  margin: 0 0 36px;
}
@media only screen and (min-width: 768px) {
  .image-content__body h3 {
    font-size: 24px;
    margin: 0 0 47px;
  }
}
@media only screen and (max-width: 767px) {
  .image-content__content {
    padding-inline: 17px;
  }
}

.case-studies__banner {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
  padding-block: 43px 70px;
}
@media only screen and (min-width: 768px) {
  .case-studies__banner {
    padding-block: 35px 44px;
    font-size: 18px;
  }
}
.case-studies__banner .container {
  max-width: 995px;
}
.case-studies__banner h1 {
  font-family: "Shippori Mincho", serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
  margin: 0 0 28px;
}
@media only screen and (min-width: 768px) {
  .case-studies__banner h1 {
    font-size: 24px;
    margin: 0 0 34px;
  }
}
.case-studies__banner picture {
  display: block;
  margin: 34px 0 0;
}
.case-studies__banner picture img {
  width: 100%;
}
.case-studies__info .container {
  max-width: 767px;
}
.case-studies__dispotision .container {
  max-width: 697px;
}
.case-studies__dispotision h3 {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
  margin: 50px 0 20px;
}
@media only screen and (min-width: 768px) {
  .case-studies__dispotision h3 {
    margin: 56px 0 28px;
  }
}

.product-banner {
  padding-block: 43px 32px;
}
@media only screen and (min-width: 768px) {
  .product-banner {
    padding-block: 35px 54px;
  }
}
.product-banner .container {
  max-width: 1366px;
}
.product-banner h1 {
  text-align: center;
  font-weight: 700;
  line-height: 1.5;
  font-family: "Shippori Mincho", serif;
  margin: 0 0 34px;
  font-size: 24px;
}
@media only screen and (min-width: 768px) {
  .product-banner h1 {
    margin: 0 0 50px;
  }
}
@media only screen and (min-width: 992px) {
  .product-banner h1 {
    margin: 0 0 80px;
    font-size: 35px;
  }
}
@media only screen and (min-width: 768px) {
  .product-banner__images {
    display: flex;
    align-items: center;
  }
}
.product-banner__images figure img {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .product-banner__images--main {
    width: 44%;
  }
}
.product-banner__images--more {
  padding: 32px 20px 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 14px 10px;
}
@media only screen and (min-width: 768px) {
  .product-banner__images--more {
    padding: 0 0 0 30px;
    width: 56%;
    gap: 20px;
  }
}
@media only screen and (min-width: 992px) {
  .product-banner__images--more {
    padding: 0 0 0 60px;
    gap: 20px 28px;
  }
}
.product-banner__images--more figure img {
  aspect-ratio: 1.179;
  object-fit: cover;
}

.product-info .container {
  max-width: 767px;
}

.product-dispotision .container {
  max-width: 697px;
}
.product-dispotision h3 {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
  margin: 50px 0 20px;
}
@media only screen and (min-width: 768px) {
  .product-dispotision h3 {
    margin: 56px 0 28px;
  }
}
